Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

PIX software upgrade - can I still use conduits?

I am looking to upgrade my Cisco PIX 515E software from version 6.2(2) to versioin 6.3(5). I have yet to finish converting all of my conduits to access-lists. Can someone confirm that the 6.3(5) version of PIX software still supports conduits.

It seems I'm finding it increasingly difficult to find release notes for versioned software anymore.

Thanks,

Ben

3 REPLIES
Silver

Re: PIX software upgrade - can I still use conduits?

The command reference manual show support for conduit statements. See the following link for the full 6.3 command reference

http://www.cisco.com/en/US/products/sw/secursw/ps2120/products_command_reference_book09186a008017284e.html

Hope this helps.

Steve

Gold

Re: PIX software upgrade - can I still use conduits?

i'm pretty sure the command "conduit" is still supported with v6.3.x, as i see some production boxes has conduit rather than acl.

New Member

Re: PIX software upgrade - can I still use conduits?

The release notes for PIX 6.3(5) can be found here:

http://www.cisco.com/en/US/products/hw/vpndevc/ps2030/prod_release_note09186a00804e6d6d.html

It can be located on the PIX 500 Series main page, clicking on the "General Information" link in the "Technical Documentation & Tools" box on the right side of the page. The release notes link is on the next page:

http://www.cisco.com/en/US/products/hw/vpndevc/ps2030/prod_release_notes_list.html

There is no mention of conduit statements or related changes with access-lists in this version from 6.3(1-4).

Note that in the 6.3(3), Cisco included the "PIX Outbound/Conduit Conversion Tool" (http://www.cisco.com/en/US/products/sw/secursw/ps2120/prod_release_note09186a0080267ccd.html#wp137405). This reason stated is that "In major software releases after Version 6.3, the conduit and outbound commands are no longer supported." So for the extent of 6.3 releases, your conduits should continue to be supported.

111
Views
0
Helpful
3
Replies